QGIS Application - Bug report #17974
Missing many EPSG (RDN2008) on 2.99.0-Master
2018-01-26 06:37 PM - Dario Bevilacqua

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No
Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 25870
Description

The developing version of QGIS (2.99.0-Master) doesn't have listed in the main application (when selecting the EPSG for the project)

much of the important EPSG used in Italy: all the ETRF2000/RDN2008 family.
They seems to be included in the srs.db file but not listed in the qgis application.

Missing EPSG: 6704, 6705, 6706, 6707, 6708, 6709, 6875, 6876, 7791, 7792, 7793, 7794, 7795.
Many of them are regularly available in the last stable release (2.18.16).

Related issues:
Duplicates QGIS Application - Bug report # 17993: srs.db distributed with QGI... Closed

2018-01-29

History

#1 - 2018-01-31 09:30 PM - Steven Mizuno

This is due to srs.db not being updated, see #17993.

#2 - 2018-02-01 12:27 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2018-02-01 12:32 AM - Jiirgen Fischer
- Duplicates Bug report #17993: srs.db distributed with QGIS is out of date added

2024-04-28
